/* STYLY PRO INTRO (pro obe intro stranky) */

/* welcome - prvni intro */

.intro_container {
  width: 726px;
  height: 483px;
  margin: 0px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

.intro_top {
  height: 477px;
  background: url('../images/right-bgr.gif') repeat-y; 
  text-align: center;
}

.intro_enter H2 {
  padding: 0px;
  margin: 0px;
}


.intro_enter {
  padding: 36px 0px 30px 0px;
}

.intro_bottom {
  height: 7px;
  width: 726px;
  padding: 0px;
  background: url('../images/bottom-bgr.gif') no-repeat;
  clear: both;

}

#intro_top1 {
  width: 180px;
  height: 81px;
  background: url('../images/nadpis.jpg') no-repeat;  
  float: left;
}

#intro_top2 {
  width: 176px;
  height: 81px;
  background: url('../images/nadpis-02.jpg') no-repeat;  
  float: left;
}

#intro_top3 {
  width: 176px;
  height: 81px;
  background: url('../images/nadpis-03.jpg') no-repeat;  
  float: left;
}

#intro_top4 {
  width: 192px;
  height: 81px;
  background: url('../images/nadpis-04.jpg') no-repeat;  
  float: left;
}

.intro_enter {
  margin-left: auto;
  margin-right: auto;
  clear: both;
}

.intro_enter IMG {
  border: none;
}

.intro_image {
  margin-left: auto;
  margin-right: auto;
  width: 511px;
}

#intro_part1 {
  width: 127px;
  height: 123px;
  background: url('../images/uvod_mapy.jpg') no-repeat;  
  float: left;
}

#intro_part2 {
  width: 126px;
  height: 123px;
  background: url('../images/uvod_mapy-02.jpg') no-repeat;  
  float: left;
}

#intro_part3 {
  width: 126px;
  height: 123px;
  background: url('../images/uvod_mapy-03.jpg') no-repeat;  
  float: left;
}

#intro_part4 {
  width: 131px;
  height: 123px;
  background: url('../images/uvod_mapy-04.jpg') no-repeat;  
  float: left;

}

#intro_part5 {
  width: 127px;
  height: 122px;
  background: url('../images/uvod_mapy-05.jpg') no-repeat;  
  float: left;
}

#intro_part6 {
  width: 126px;
  height: 122px;
  background: url('../images/uvod_mapy-06.jpg') no-repeat;  
  float: left;
}

#intro_part7 {
  width: 126px;
  height: 122px;
  background: url('../images/uvod_mapy-07.jpg') no-repeat;  
  float: left;
}

#intro_part8 {
  width: 131px;
  height: 122px;
  background: url('../images/uvod_mapy-08.jpg') no-repeat;  
  float: left;
}

/* druhe intro */

body	{
	background: #FFFBF6  url("../images/bg_intro.jpg") top left repeat-x;
	font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
}
table	{
	font-size: 10px;
	font-weight: bold;
}
.celek	{
	margin: auto;
	width: 636px;
	background:  url("../images/bg_celek.jpg") top left no-repeat;
	height: 243px;
	position: relative;
}
ul.menu	{
	float: right;
	width: 245px;
	_width: 236px;
	margin: 0;
	padding: 0;
	background: #fdfcfc;
	margin: 60px 8px 0 0;
	list-style: none;
}
ul.menu li a	{
	background: url("../images/button.gif") 0 3px no-repeat;
	display: block;
	color: black;
	text-decoration: none;
	padding: 0;
	margin: 12px 0px 0 10px;
	padding-left: 20px;
	_padding-left: 20px;
	font-size: 13px;
}
ul.menu li a:hover	{
	text-decoration: underline;
}
.jmena	{
	font-style: italic;
	width: 368px;
	height: 42px;
	background: #fdfcfc;
	padding: 7px;
	position: absolute;
	bottom: 7px;
	_bottom: 11px;
	left: 0px;
	_left: 3px;
}

